Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4580

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-4580
Last Modified 10 Mar 2014 03:18:45
Published 26 Feb 2014 10:55:08
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-4580

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Red Hat JBoss Enterprise Portal Platform before 5.2.0 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Redhat Jboss Enterprise Portal Platform 4.3.0

  • Redhat Jboss Enterprise Portal Platform 5.0.0

  • Redhat Jboss Enterprise Portal Platform 5.0.1

  • Redhat Jboss Enterprise Portal Platform 5.1.0

  • Redhat Jboss Enterprise Portal Platform 5.1.1


References

REDHAT - RHSA-2011:1822


Last Updated: 27 May 2016 10:55:15